<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerMaster" id="{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}">
		<property name="name">
			<value>Master Bus</value>
		</property>
		<relationship name="automators">
			<destination>{157bbb60-9360-4598-9eba-b7d0e52b7c9e}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{b75d56e5-bef7-41c6-8fad-f74ce38bf502}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{654372e8-5093-4a09-9a2e-fec48858f3e4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{157bbb60-9360-4598-9eba-b7d0e52b7c9e}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{98a68b56-1849-4356-a06a-ff9d41063582}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b75d56e5-bef7-41c6-8fad-f74ce38bf502}">
		<relationship name="effects">
			<destination>{58c86f3d-906f-4c1c-82c6-d1a8eef8c3e9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{654372e8-5093-4a09-9a2e-fec48858f3e4}">
		<property name="overridingOutputFormat">
			<value>2</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{98a68b56-1849-4356-a06a-ff9d41063582}">
		<relationship name="parameter">
			<destination>{e7184b4c-1ff9-459f-8add-f4f256efc13c}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{3286984f-46b8-4e27-8c25-ae90a51f692f}</destination>
			<destination>{67334594-9756-41d8-9519-85d9e7fa5739}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{58c86f3d-906f-4c1c-82c6-d1a8eef8c3e9}" />
	<object class="AutomationPoint" id="{3286984f-46b8-4e27-8c25-ae90a51f692f}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.585169137</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{67334594-9756-41d8-9519-85d9e7fa5739}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-1</value>
		</property>
	</object>
</objects>
